
ul li a {
    display: initial;
    font-size: 18px;
}
dd,dt {
    font-size: 14px;
}
footer ul li a {
    font-size: 14px;
}
ul li img {
    width: 100%;
    height: auto;
}
ul.mypage_box li ul li a {
    font-size: 14px;
}
span.page-numbers.current {
    color: #bf9000;
}
li.here a {
    color: #bf9000;
}
.key_box .form-box {
    text-align: center;
    width: 100%;
}
.magazine {
    max-width: 100%;
}
@media screen and (max-width: 560px) {
    .article {
        max-width: 98%;
    }
}
.cap1,.cap5 {
    margin-bottom: 1%;
}
.magazine .content {
    text-align: left;
    padding-bottom: 1%;
}
.magazine_article .favorite {
    width: 100%;
    text-align: left;
}
@media screen and (max-width: 470px){
    .magazine_single .single_img {
        position: relative;
        width: 100%;
        height: auto;
    }
    .magazine_single .single_img::before {
        content:'';
        display: block;
        padding-top: calc(100%/3*2);
    }
    .magazine_single .single_img .magazine_single_img {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        height: auto;
    }
}


.category_list,
.magazine_list {
    max-width: 1250px;
    margin: 10px auto;
}
.category_list {
    background: #fff;
    padding: 1% 2%;
}
.cate-icon-magazine {
    margin: 0% 2%; 
    margin-top: 60px;
    margin-bottom: 5px;
    background: none;
    text-indent: 0px;
    width: 100%;
}
@media screen and (max-width:470px) {
    .cate-icon-magazine {
        margin: 0 auto;
        margin-top: 48px;
        margin-bottom: 0px;
        text-align: center;
    }
    .cate-icon-magazine div {
        text-align: center;
        text-indent: 0px;
    }
}

/* 検索用 */
.lookfor_box_center {
    padding: 0px;
    margin-bottom: 10px;
}
.inline_box {
    display: inline;
}
.narrow_box .cate, .narrow_box .lookfor_box {
    margin-bottom: 0px;
}
@media screen and (max-width: 470px) {
    .narrow_box {
        width: 100%;
    }
    .narrow_box .cate, .narrow_box .lookfor_box {
        width:100%;
        margin: 0px;
        font-size: 0;
    }
    .narrow_box .cate li.on, .narrow_box .cate li {
        height: 28px;
    }
    .lookfor_box_center {
        width: 100%;
        margin: 0px;
        margin-bottom: 10px;
        padding: 0px;
        font-size: 0;
    }
}

.magazine_article .cate-icon-magazine {
    padding: 0;
    width: 100%;
}

.content-wrapper.archive {
    padding-top: 65px;
}

.wpb_wrapper {
    text-align: left;
}

.wpb_wrapper p {
    font-weight: bold;
}

.wpb_text_column.wpb_content_element.small_tag_list ul li {
    display: inline-flex;
    border: 1px solid #222a35;
    margin-right: 1%;
    margin-bottom: 1%;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.wpb_text_column.wpb_content_element.small_tag_list ul li a {
    font-size: 14px;
    display: block;
    padding: 3px 10px;
}

.wpb_text_column.wpb_content_element.small_tag_list ul li a:hover {
    background: #bf9000;
    opacity: 0.6;
    color: #fff;
}

.wpb_text_column.wpb_content_element.small_tag_list ul li a:before {
    content: "#";
}

.archive .title-heading {
    border-bottom: 2px solid #AAA;
    text-align: left;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 20px;
    padding-bottom: 6px;
    line-height: 1.25;
    position: relative;
}
.archive .title-heading::before {
    content: "";
    display: block;
    width: 40px;
    border-bottom: 2px solid #F00;
    position: absolute;
    bottom: -2px;
}
.title-heading + .areaBtn {
    margin-top: -15px;
    margin-bottom: 15px;
    text-align: left;
}
.title-heading + .areaBtn li {
    display: inline-block;
}
.title-heading + .areaBtn li a {
    display: inline-block;
    padding: 0 10px;
    line-height: 24px;
    font-size: 12px !important;
    color: #222 !important;
    margin: 0 2px 2px 0;
    border: 1px solid #ccc7c5 !important;
    border-radius: 3px;
    background-color: #FFF !important;
}
.magazine h2 {
    color: #333333;
}
#top .keyword ul.keyword-list li:first-child {
    margin-left: 0.5%;
    margin-bottom: 1%;
}
.form-box.genre_box {
    width: auto;
}
.article_main {
    font-size: 16px;
    text-align: left;
    line-height: 1.5;
}
.article_main h2 {
    font-size: 18px;
    text-align: left;
    line-height: 1.2;
    font-weight: bold;
}
.article_main .Right {
    width: 100%;
}
.article_main .inner {
    width: 100%;
}
.article_main img {
    width: 100%;
    height: auto;
    max-width: 480px;
}
@media screen and (max-width: 470px){
    .article_main img {
        width: 100%;
    }
}
.img_box .cap1 a:link{
    color: #fff;
}
.narrow_box .cate li a{
    text-align: center;
}
.narrow_box .cate, .narrow_box .lookfor_box {
    width: 100%;
}
.narrow_box .cate li img {
    width: 20%;
    height: auto;
}
@media screen and (min-width:1100px) {
    .narrow_box {
        width: 60%;
    }
}
.position .narrow_box {
    margin: 0 auto;
}
.lookfor_box_center {
    width: 100%;
}
.narrow_box .cate li a:hover {
    text-align: center;
}
.magazine_list.W25 {
    margin: 0px;
}
.magazine_list.W25 .cate-icon-magazine {
    margin: 0px;
}
.magazine_list.W25 li.magazine_list_margin {
    width: 23%;
    margin-right: 2%;
    background: center / cover;
}
.magazine_list .cap1 a,
.magazine_list .cap3 a,
.magazine_list .cap5 a {
    font-size: 12px;
}
h3.magazine_relation {
    font-size: 32px;
}
@media screen and (max-width:690px) {
    .magazine_list li {
    	display: inline-block;
    	margin-bottom: 0; /* edit 0706 from 60px */
    	vertical-align:top;
        background: center / cover;
    }
    .magazine_list.W50 li {
    	width: 50%;
    	margin-right: 0;
    }
    .magazine_list.W50 li:nth-child(2n+2) {
    	margin-right: 0%;
    }

    .magazine_list.W25 li {
    	width: 23.5%;
    	margin-right: 2%;
        background: center / cover;
    }
    .magazine_list.W25 li:nth-child(4n+4) {
    	margin-right: 0%;
    }

    .magazine_list .cap3 {
    	margin-bottom: 1%;
    }
}

.magazine_list.W25 li {
    width: 50%;
    margin-right: 0;
    height: 300px;
    margin-bottom: 160px;
}
@media screen and (max-width:768px) {
	.magazine_list.W25 li {
		width: 50%;
		margin-right: 0;
        margin-bottom: 140px;
	}
	.magazine_list.W25 li:nth-child(2n+2) {
		margin-right: 0%;
	}
    .magazine_list.W50 li {
		width: 100%;
	}
    .magazine_list.W25 li.magazine_list_margin {
        width: 48%;
        margin-right: 2%;
    }
    h3.magazine_relation {
        font-size: 20px;
    }
}
@media screen and (max-width:414px) {
	.magazine_list.W25 li,
	.magazine_list.W50 li {
		width: 100%;
		margin-right: 0;
        height: 200px;
	}
    .magazine_list.W25 li {
		margin-bottom: 130px;
	}
    .magazine_list.W25 li.magazine_list_margin {
        width: 100%;
        margin-right: 0%;
    }
    .magazine_list {
        margin: inherit;
    }
}

.content-wrapper_taglist {
    padding: 0px 65px 45px 65px;
}

.refine_area_genre {
    max-width: 1280px;
    text-align: right;
    margin: 0% 2%;
}
@media screen and (max-width:530px) {
    .refine_area_genre {
        text-align: left;
    }
}
@media screen and (max-width:305px) {
    .refine_area_genre {
        width: 0px;
        margin-bottom: 10px;
    }
}

.menu_list li a {
    font-size: 14px;
}

.magazine_list li {
	display: inline-block;
	margin-bottom: 0;
	vertical-align:top;
    background: center / cover;
}

.magazine_single li {
    background: center / cover;
}
.magazine_single_img {
    width: 100%;
    height: 500px;
}
@media screen and (max-width:991px) {
    .magazine_single_img {
        height: 400px;
    }
}
@media screen and (max-width:768px) {
    .magazine_single_img {
        height: 300px;
    }
}
@media screen and (max-width:375px) {
    .magazine_single_img {
        height: 200px;
    }
}
@media screen and (max-width: 375px){
	.menu_list li a {
        font-size: 13px;
    }
}

.search_box li a {
    font-size: 14px;
}
.pager {
    margin-top: 2%;
}
.pager ul {
    list-style: none;
    position: relative;
    left: 0px;
    float: none;
    width: auto;
    margin: 0 auto;
    text-align: center;
}
.pager ul li {
     margin: 0px; 
     left: -7%;
     float: none; 
}
@media screen and (max-width: 768px){
    .magazine_list.W50 li {
        margin-bottom: 150px;
    }
}
@media screen and (max-width: 414px){
    .magazine_list.W50 li {
        margin-bottom: 150px;
    }
}
.magazine_list.W50 .favorite {
    float: right;
}
.content.top_magazine {
    margin:0 auto;
    padding: 0px;
}
@media screen and (max-width: 470px){
    .top_magazine .magazine_list.W50 li {
        height: auto;
        margin-bottom: 0px;
    }
    .top_magazine .content {
        margin:0px;
        padding: 0px;
    }
    .top_magazine .content .magazine_description {
        margin: 2% 2% 3%;
        padding: 2% 2% 2%;
    }
    .top_magazine .content .img_box {
        position: relative;
        width: 100%;
        height: auto;
    }
    .top_magazine .content .img_box::before {
        content:'';
        display: block;
        padding-top: calc(100%/3*2);
    }
    .top_magazine .content .img_box li {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: auto;
        height: auto;
        margin-bottom: 0px;
    }
    .magazine_list.W50.top_magazine li {
        height: auto;
        margin-bottom: 0px;
    }
}

/*---人気のキーワード--*/
.keyword {
    padding: 1% 1% 0% 1%;
    border-top: 1px solid #000000;
}

.keyword ul.keyword-list {
    width: 100%;
}
.keyword ul.keyword-list li {
    display: inline-block;
    border: 1px solid #b78a01;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 0 1%;
    margin: 0 0% 0.5% 0%;
}
.keyword ul.keyword-list li a {
    display: block;
    padding: 0px 10px;

}
.keyword ul.keyword-list li a:hover {
    background: #bf9000;
    opacity: 0.6;
    color: #fff;
}
.more_keyword {
    position:static;
    text-align: center;
    padding: 0.5% 3%;
    display: block;
    font-size: 12px;
    margin-top: 10px;
}

.more_keyword a {
    border: 1px solid #000;
    padding: 5px 10px 5px 10px;
    border-radius: 20px;
}
@media screen and (max-width:470px) {
    .more_keyword {
        position:static;
        text-align: center;
        padding: 0.5% 3%;
        font-size: 12px;
    }
}
.pager ul li {
    width: 7%;
    display:inline-block;
}
.single.cate-icon-destination, .single.cate-icon-hotel, .single.cate-icon-magazine {
    font-size: 17px;
}
.tags_box .cap3,
.tags_box .cap5 {
    min-width: 0px;
    margin-right: 1%;
    margin-bottom: 0.5%;
    font-size: 12px;
}
@media screen and (max-width:470px) {
    .tags_box .cap3,
    .tags_box .cap5 {
        margin-bottom: 1%;
    }
}
/* 関連マガジン */
.relation_post li {
    width: 100%;
    float: none;
    clear: both;
    margin-bottom: 10px;
    padding-bottom: 25px;
    border-bottom: solid 1px #353535;
    position: relative;
}
.relation_post li img {
    width: 30%;
    margin: 0 2% 0 0;
    float: left;
}
.relation_post li .tx_box {
    float: left;
    width: 68%;
}
.relation_post li .tx_box .cap4 {
    font-size: 18px;
    line-height: 1.2;
}
.relation_post li .tx_box .publish_date {
    position: absolute;
    right: 0;
    bottom: 0;
}
.magazine_article .T70,
.magazine_article .magazine_list_content,
.relation_hotel .content,
.relation_destination .content {
    margin: 70px 15% 3%;
}
.magazine_article .magazine_list_content .cate-icon-magazine {
    margin-top: 0px;
}
.magazine_article .magazine_list_content .cate-icon-magazine img {
    margin-top: 0px;
}
@media screen and (max-width:470px) {
    .magazine_article .T70,
    .magazine_article .magazine_list_content,
    .relation_hotel .content,
    .relation_destination .content {
        margin: 60px 0 0;
    }
}
.magazine_article .content .single_img {
    position: relative;
    width: 100%;
    height: auto;
}
.magazine_article .content .single_img::before {
    content:'';
    display: block;
    padding-top: calc(100%/3*2);
}
.magazine_article .content .single_img li {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
    height: auto;
    margin-bottom: 0px;
}